<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{f89631ff-74fc-4d28-b09c-6a248bd15985}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Plastic Case/Big/Put/RepMode_Comp_PlasticCase_Big_Put_04.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.0866875</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
